<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="draw" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="draw"/>
			<item value="other"/>
			<item value="add"/>
			<item value="addCircles"/>
			<item value="release"/>
			<item value="component"/>
			<item value="circle_P3_points_anchar"/>
			<item value="rectangle_P1_points_anchar"/>
		</list>
		<list key="replacehistory">
			<item value=""/>
			<item value="addNode"/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="257" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="380" key="DIALOG_HEIGHT"/>
		<item value="1567" key="DIALOG_X_ORIGIN"/>
		<item value="432" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
